## qcamera 2019.03.20

=== debian/changelog ===
qcamera (2019.03.20-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Wed, 20 Mar 2019 17:31:29 +0100
