=== debian/control ===
Source: qcamera
Section: Graphics
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org/

Package: qcamera
Architecture: all
Depends: python3, python3-pyqt5 (>= 5.6), python3-pyqt5.qtmultimedia
Description: qCamera
 Simply and small Qt based webcam viewer.
